


@media only screen and (max-width: 1800px) {

    
}


@media only screen and (max-width: 1400px) {

    .navbar .navbar-nav .nav-link {
        font-size: 17px;
        padding-right: 20px;
        padding-left: 20px;
    }
    .about{padding:70px 0px 10px 0px;}
    .section-title {
        font-size: 32px;
        margin-bottom: 15px;
        line-height: 1.25em;
        font-weight: 500;
    }
    .mb-20 {
        margin-bottom: 10px !important;
    }
    .tel-title {
        font-size: 30px;
        margin-bottom: 15px;
        line-height: 1.25em;
        font-weight: 500;
    }
    .cars2 .item h3{font-size: 22px;}
    .app .item h3{font-size: 28px; line-height: 40px; font-weight: normal;}
    .app .item {
        background: #269e4f;
        border-radius: 20px;
        padding: 60px 40px 0px 60px;
    }



}

@media only screen and (max-width: 1199px) {

}

@media only screen and (max-width: 1024px) {

    .logo-wrapper {
        float: left;
        padding: 15px 20px;
    }
    .logo-img {
        margin-bottom: 0px;
        width: 180px;
        padding: 0;
    }
    .navbar {
        padding-left: 0px;
        padding-right: 0px;
        padding-top: 0px;
        padding-bottom: 0px;
        height: 80px;
    }

    .navbar button {
        margin-right: 10px;
        outline: none !important;
        background: transparent;
        margin-top: 0px;
        border: none;
    }

    .parallax-header {
        min-height: 500px;
        background-position: center;
    }
    .biaodan .form-text{line-height:30px; text-indent: 0px; font-size: 16px; margin-bottom: 20px;}
    .biaodan{width:100%; margin:0 auto;}
    .booking-button {
        font-size: 17px;
        line-height: 50px;
        border-radius: 10px;
    }

    .nav-scroll {position: absolute;} 
    .navbar-toggler{display: none;}

    .about{padding:60px 0px 0px 0px;}

    .section-title {
        font-size: 32px;
    }
    .mb-20 {
        margin-bottom: 10px !important;
    }
    .cyyjs p{font-size:17px; line-height: 30px;}
    .line-vr-section {
        position: relative;
        margin: 15px auto 10px auto;
        border: 0;
        border-left: 1px solid;
        border-color: #269e4f;
        width: 2px;
        height: 30px;
        z-index: 10;
        opacity: 1;
    }

    .services1 {
        position: relative;
        overflow: hidden;
        padding:0px 0px 40px 0px;
    }
    .tel-title {
        font-size: 28px;
        margin-bottom: 15px;
        line-height: 1.25em;
        font-weight: 500;
    }
    .dianhua_bg{width:90%; margin:0 auto;}

    .dianhua{ max-width: 500px; height: 55px;line-height: 55px; margin: 5px auto 5px auto;}
    .dianhua a{ width: 100px;height:55px; right: -1px; font-size: 18px;}
    .dianhua strong{ font-size:28px; font-family: "Impact"; padding-left:60px;}
    .cars2 {
        position: relative;
        background: #f9f9f9;
        padding:60px 0px 40px 0px;
    }

    .mb-30 {
        margin-bottom: 10px !important;
    }
    .cars2 .item h3{font-size: 22px;}
    .cars2 .item { border-radius: 20px; margin-bottom: 15px; padding:30px 25px; height:auto; }
    .my-map{ margin: 0 auto; width:100%; height:400px; padding:10px 0px; box-shadow: 0 0 55px #f3f3f3;}

    .app .item {
        padding: 60px 50px 0px 50px;
        }
        .list-unstyled {
            margin-top: 20px;
          }

   .tel_bg{max-width: 380px; line-height: 60px; height:60px; background-color: rgb(255, 255, 255,.8); margin:20px auto 20px auto; border-radius: 50px;}
   .tel_bg strong{ font-size:26px; padding-left:80px;}
   .tel_bg>i{top:0px; left:30px; font-size:26px; color:#269e4f;}
   .tel_bg .ljzx{font-size: 17px; border-radius: 50px; padding:0px 25px; color:#fff;}



}


@media only screen and (max-width: 991px) {

}


@media only screen and (max-width: 767px) {

    .col-xs-12{width:100%}.col-xs-11{width:91.66666667%}.col-xs-10{width:83.33333333%}.col-xs-9{width:75%}.col-xs-8{width:66.66666667%}.col-xs-7{width:58.33333333%}.col-xs-6{width:50%}.col-xs-5{width:41.66666667%}.col-xs-4{width:33.33333333%}.col-xs-3{width:25%}.col-xs-2{width:16.66666667%}.col-xs-1{width:8.33333333%;}
	.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12{float:left; padding-right:15px; padding-left:15px; transition: all 0.4s ease-in-out 0s;}	


    .nav-scroll {position: absolute;} 
    .navbar-toggler{display: none;}
    .parallax-header {min-height: 500px;}
    .parallax-header[data-overlay-dark] h1, .parallax-header h1 {
        font-size: 32px; width: 80%; margin:0 auto;
    }
    .parallax-header h5 {font-size: 20px; margin: 20px 0; line-height: 34px; }
    .biaodan .form-text{line-height:30px; text-indent: 0px; font-size: 16px; margin-bottom: 20px;}
    .car-types2 {margin-top: -150px; }
    input[type="password"],
    input[type="email"],
    input[type="text"],
    input[type="file"],
    textarea {
        max-width: 100%;
        margin-bottom: 10px;
        padding: 15px 15px;
        height: auto;
        -webkit-box-shadow: none;
        box-shadow: none;
        display: block;
        width: 100%;
        line-height: 1.5em;
        font-family: 'Outfit', sans-serif;
        font-size: 16px;
        font-weight: 300;
        color: #333;
        background-image: none;
        border: none;
    }

    .booking-button {font-size: 17px; line-height: 50px;  border-radius: 20px; width:46%; margin:30px auto 40px auto;}
    .about{padding:40px 0px 0px 0px;}
    .section-title {font-size:30px; }
    .mb-20 {
        margin-bottom: 0px !important;
    }

    .cyyjs p{font-size:17px; line-height: 30px;}   
    .mb-30 {margin-bottom: 10px !important;}
    .line-vr-section {margin: 10px auto; height: 30px;}
    .gallery-box .gallery-detail {padding: 30px 20px 15px 20px;}
    .gallery-box {border-radius: 10px; }
    .gallery-box .gallery-detail h4 {font-size: 18px;}
    .services1 { padding:0px 0px 40px 0px;}
    .tel-title {font-size: 24px; margin-bottom: 15px;}
    .section-padding {padding:50px 0px 70px 0px;}
    .dianhua_bg{width:96%; margin:0 auto;}
    .form1.brdre {padding: 15px;  border-radius: 20px;
        background: rgb(255, 255, 255);
        box-shadow: rgba(0, 0, 0, 0.25) 0px 0px 20px -10px;
    }

    .dianhua{ max-width: 500px; height: 50px;line-height: 50px; margin: 5px auto 5px auto;}
    .dianhua a{ width: 100px;height:50px; right: -1px; font-size: 18px;}
    .dianhua strong{ font-size:28px; font-family: "Impact"; padding-left:60px;}
    .cars2 {padding:40px 0px 40px 0px;}
    .section-subtitle {margin-bottom:5px; }
    .cars2 .item { border-radius: 20px; margin-bottom: 15px; padding:30px 25px; height:auto; }
    .cars2 .item h3{font-size: 22px;}
    .my-map{height:300px; padding:10px 0px;}
    .app .item h3{font-size: 26px; line-height: 40px; font-weight: normal;}
    .app .item { padding: 50px 30px 0px 30px; }
    .list-unstyled{margin-top: 20px;}
    .logo-img {
        margin-bottom: 0px;
        width: 180px;
        padding: 0;
    }
   .tel_bg{max-width: 86%; line-height: 60px; height:60px; background-color: rgb(255, 255, 255,.8); margin:20px auto 20px auto; border-radius: 50px;}
   .tel_bg strong{ font-size:26px; padding-left:60px;}
   .tel_bg>i{top:0px; left:25px; font-size:26px; color:#269e4f;}
   .tel_bg .ljzx{font-size: 17px; border-radius: 50px; padding:0px 25px; color:#fff;}




}

@media only screen and (max-width: 450px) {

}

@media only screen and (max-width: 438px) {


}